header.site_header {
    background-color: #000;
}
header.site_header ul li a {
    text-align: center;
    display: block;
    color: #fff;
}
aside.left_aside ul {
    background-color: #000000;
}
aside.left_aside h2 {
    color: #000;
    margin: 25px 0;
    text-transform: uppercase;
    padding: 0 20px;
    font-size: 24px;
}
aside.left_aside ul {
    list-style: none;
    padding: 20px 0;
}
aside.left_aside ul li a {
    color: #fff;
    display: block;
    padding: 10px 15px;
    line-height: normal;
    text-transform: capitalize;
    letter-spacing: 0.5px;
    font-size: 14px;
}

header.site_header ul li .yellow_ico {
    display: none;
}
header.site_header li {
    position: relative;
}
header.site_header li:hover img.white_ico {
    display: none;
}

header.site_header li:hover img.yellow_ico {
    display: block;
}

header.site_header ul li img {
    height: 80px;
    width: 80px;
    display: inline-block;
    margin: auto;
}
header.site_header ul li:hover img.white_ico {
    display: none;
}

header.site_header ul li:hover .yellow_ico {
    display: block;
}

header.site_header ul li span {
    display: block;
    text-align: center;
    text-transform: capitalize;
}

header.site_header ul.navbar-nav {
    display: flex;
    width: 100%;
}

header.site_header ul.navbar-nav li {
    flex: 1;
}

header.site_header ul li:hover span {
    color: #fff200;
}

header.site_header ul li a:hover {
    text-decoration: none;
}
.the_lecture_focus {
    background-color: #c5c9cc;
    padding: 20px;
    border: 2px solid #254f71;
}
.the_lecture_focus p {
    margin: 0;
    font-weight: bold;
}
.right_content {
    padding: 105px 0 0 15px;
    width: 85%;
}
header.site_header ul li a {
    padding: 0;
}
aside.left_aside ul li a:hover {
    background-color: yellow;
    color: #000;
    text-decoration: none;
}
ul.toc_list {
    padding: 0;
    list-style: none;
    margin: 20px 0 0;
}
ul.toc_list li a {
    color: #000;
    text-transform: uppercase;
    padding: 5px 0;
    display: block;
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 0.5px;
}
.right_sprint {
    position: absolute;
    right: -64px;
    top: 50%;
    width: 60px;
    transform: translateY(-50%);
}
.right_big_picture {
    max-width: 668px;
    margin: auto;
    position: relative;
}
aside.left_aside {
    position: sticky;
    top: 20px;
}
img {
    max-width: 100%;
}
.our_roles h3 {
    font-size: 16px;
    margin-bottom: 0;
    text-transform: capitalize;
    font-weight: bold;
}
.innercare_monies {
    border: 4px solid #73AD21;
    border-radius: 6px;
}
.innercare_monies .row > div {
    border: 1px dashed #73AD21;
    padding: 17px;
}
hr{
    display: none;
}
.innercare_monies pre {
    margin-bottom: 0;
}

.main {
 font-size: 10pt;
 font-weight: 100;
 color: #DDDDBB;
 font-family: "arial", "helvetica", sans-serif;
}

.common_scrum {
    box-shadow: 0px 0px 9px -1px #cecece;
    border-radius: 10px;
    padding: 20px;
    background-color: #fff;
    margin: 35px 0;
}

.page_box {
    box-shadow: 0px 0px 9px -1px #cecece;
    border-radius: 10px;
    padding: 20px;
    background-color: #fff;
    margin: 35px 0;
}
.innercare_monies .row {
    margin: 0;
}
.our_roles h3 span {
    margin-right: 8px;
    height: 40px;
    width: 40px;
    display: inline-block;
    background-color: #000;
    color: #fff;
    border-radius: 50px;
    text-align: center;
    line-height: 38px;
    font-size: 19px;
}

h3_sub {
 font-size: 14pt;
 text-indent:3px;
 font-weight: bold;
 color: #0D0B26;
 font-family: "verdana", "helvetica", "sans-serif";
}

H3 {
 font-size: 14pt;
 text-indent:3px;
 font-weight: bold;
 color: #413F3F;
 font-family: "verdana", "helvetica", "sans-serif";
}

H4 {
 font-size: 12pt;
 text-indent:3px;
 font-weight: 100;
 color: #000000;
 font-family: "verdana", "helvetica", "sans-serif";
}

p {
    color: #000;
    font-size: 16px;
    letter-spacing: 0.7px;
    line-height: 24px;
    margin-bottom: 24px;
}
.scrum_master h4 {
    background-color: rgb(0, 0, 120);
    line-height: normal;
    color: #fff;
    font-size: 18px;
    padding: 10px 20px;
}
.scrum_master {
    border: 1px solid;
    margin: 30px 0;
    border-top: 0;
}
.scrum_master p {
    padding: 0 20px;
}

.scrum_listing {
    align-items: center;
    margin: 0;
    background-color: #f8f8f8;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin-bottom: 20px;
    padding: 15px 0;
}
.map {
    background-repeat: no-repeat;
}
.scrum_listing p {
    margin: 0;
    font-size: 14px;
}
.definition_col ul {
    list-style: none;
    margin: 0 0 15px;
    max-width: 700px;
    background-color: #f1f1f1;
    border-radius: 10px;
    border: 2px solid #73AD21;
    padding: 20px;
}

.definition_col ul label {
    text-transform: capitalize;
    font-weight: bold;
    margin-bottom: 10px;
    display: block;
    font-size: 18px;
}

.definition_col ul li {
    font-weight: normal;
    letter-spacing: 0.5px;
    margin-bottom: 12px;
}

.daily_scrum_week picture{
margin: auto;
display: table;
}

.site_footer{
    background-color: #000;
}
footer.site_footer p {
    color: #fff;
    margin: 0;
    padding: 22px 0;
    font-size: 14px;
}
.right_big_picture .map {
    background-repeat: no-repeat;
}
.content_list {
    background-color: #f7fbfe;
    padding: 10px;
    border: 1px solid #bec9d0;
    border-radius: 25px;
}
.map {
margin: auto;
}
